<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2012 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Anmeldung');
define('NAVBAR_TITLE_2', 'Passwort rücksetzen');

define('HEADING_TITLE', 'Passwort rücksetzen');

define('TEXT_MAIN', 'Bitte geben Sie ein neues Passwort für Ihr Konto.');

define('TEXT_NO_RESET_LINK_FOUND', 'Fehler: Die Passwort Link zum Zurücksetzen wurde nicht gefunden in unseren Aufzeichnungen, bitte versuchen Sie es erneut durch die Erzeugung eines neuen Link.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Fehler: Die E-Mail-Adresse nicht in unseren Unterlagen gefunden, bitte versuchen Sie es erneut.');

define('SUCCESS_PASSWORD_RESET', 'Ihr Passwort wurde erfolgreich aktualisiert. Bitte loggen Sie sich mit Ihrem neuen Passwort.');
?>